/**
* Section Heading
*/
.clarion-page .sec_heading {
	margin-bottom: 100px;
}
.clarion-page .sec_heading .iCon {
	top: 50%;
	transform: translate(0,-50%);
}
@media (min-width: 992px) {
    .clarion-page .sec_heading h1 {
        margin-bottom: 15px;
    }
}

.clarion-page .sec_heading h2 {
	font-size: 24px;
	color: #3a395c;
	font-weight: 700;
	margin-bottom: 15px;
}

/** Intro Text
*/
.dental_intelligence_intro_text {
	margin-bottom: 30px;
}

/** 2 Section Columns
*/


.dental_intelligence_intro .container {
	padding-top: 160px;
	padding-bottom: 100px;
}
.dental_intelligence_features .dental_intelligence_intro .container {
	padding-top: 60px;
}
.dental_intelligence_intro h2 {
	font-size: 24px;
	font-weight: 700;
	color: #aac174;
	margin-bottom: 15px;
}
.dental_intelligence_intro .col-lg-6 {
	align-content: center;
}
.dental_intelligence_intro .col-lg-6:first-of-type .text {
	position: relative;
}
.dental_intelligence_intro .col-lg-6:first-of-type .text::before {
	content: "";
	position: absolute;
	top: -60px;
	left: -15px;
	width: 174px;
	height: 174px;
	border: 15px solid #c95c38;
	border-radius: 50%;
	z-index: -1;
}
@media (min-width: 1300px) {
	.dental_intelligence_intro .col-lg-6:first-of-type img {
		max-width: 440px;
	}
}
@media (min-width: 992px) {
	.dental_intelligence_features .dental_intelligence_intro {
		margin-right: calc(-0.5 * var(--bs-gutter-x));
		margin-left: calc(-0.5 * var(--bs-gutter-x));
		width: auto;
		max-width: unset;
	}
	.dental_intelligence_intro .container {
		max-width: 1330px;
	}
	
	.dental_intelligence_intro .col-lg-6:first-of-type {
		width: 41.66666667%;
		text-align: center;
	}
	.dental_intelligence_intro .col-lg-6:last-of-type {
		width: 58.33333333%;
	}
}

@media (max-width: 991px) {
	.dental_intelligence_features .dental_intelligence_intro .container {
		padding-top: 20px;
		padding-bottom: 50px;
	}
	.dental_intelligence_intro .col-lg-6:last-of-type {
		margin-bottom: 80px;
		order: -1;
	}
	.dental_intelligence_features .dental_intelligence_intro .col-lg-6:first-of-type img {
		margin-bottom: 30px;
	}
}

/** Section Columns
*/
/* .dental_intelligence_features {

} */

.dental_intelligence_features > .row > .container > .row {
	background: #f9f9f9;
	margin-bottom: 30px;
	padding: 70px;
	position: relative;
}
.dental_intelligence_features > .row >.container > .row:after {
	content: "";
	position: absolute;
	top: 23px;
	left: 23px;
	bottom: 23px;
	right: 23px;
	border: 1px solid #bfc1c3;
}
.dental_intelligence_features .col-lg-6 {
	align-content: center;
}
.dental_intelligence_features h3 {
	font-size: 20px;
	color: #76c3e4;
	font-weight: 700;
}
.dental_intelligence_features .has-dotted-image-h::before {
	top: -50px;
	left: 13px;
	z-index: 1;
	transition: left 0.3s ease-in-out;
}
.dental_intelligence_features .has-dotted-image-v::before {
	content:	"";
	width: 55px;
	height: 12px;
	display: block;
	/* background-image: url(../images/dotted-colors.png); */
	background-image: url(../../images/dotted-colors.png);
	background-repeat: no-repeat;
	background-size: contain;
	left: unset;
	right: 0;
	top: 50%;
	position: sticky;
	transform: translate(1494px) rotate(90deg);
}
.dental_intelligence_features .has-dotted-image-v::after {
	content: "";
	position: absolute;
	right: -205px;
	top: -60px;
	bottom: -70px;
	border-right: 1px solid #bfc1c3;
	z-index: -3;
}

@media (max-width: 1599px) {
	.dental_intelligence_features .has-dotted-image-v::before {
		transform: translate(1335px) rotate(90deg);
	}
	.dental_intelligence_features .has-dotted-image-v::after {
		right: -45px;
	}
}
@media (max-width: 1399px) {
	.dental_intelligence_features .has-dotted-image-v::before,
	.dental_intelligence_features .has-dotted-image-v::after {
		display: none;
	}
}

@media (min-width: 992px) {
	/* .dental_intelligence_features .has-dotted-image-h:hover::before {
		left: 50%;
		transition: left 0.3s ease-in-out;
	} */
	.dental_intelligence_features  .row_2 img {
		margin-top: -20px;
		margin-bottom: -140px;
	}
	.dental_intelligence_features  .row_3 img {
		margin-top: -10px;
		margin-bottom: -90px;
		margin-left: -30px;
	}
	.dental_intelligence_features  .row_4 img {
		margin-bottom: -100px;
		max-width: 400px;
	}
	.dental_intelligence_features  .row_5 img {
		margin-top: -50px;
		margin-bottom: -140px;
	}
	.dental_intelligence_features  .row_6 img {
		margin-top: -30px;
		margin-bottom: -100px;
	}
	.dental_intelligence_features  .row_7 img {
		margin-bottom: -105px;
	}
	.dental_intelligence_features  .row_8 img {
		margin-bottom: -100px;
	}

	.dental_intelligence_features .container {
		max-width: 1330px;
	}
	.dental_intelligence_features .col-lg-6:first-of-type {
		width: 41.66666667%;
		z-index: 1;
		text-align: center;
	}
	.dental_intelligence_features .col-lg-6:last-of-type {
		width: 58.33333333%;
	}
	.dental_intelligence_features .container > .row:nth-child(even) .col-lg-6:first-of-type {
		order: 2;
	}
}
@media (max-width: 991px) {
	.dental_intelligence_features .has-dotted-image-h::before {
		top: -20px;
	}
	.dental_intelligence_features .col-lg-6:first-of-type {
		text-align: center;
	}
	.dental_intelligence_features .col-lg-6:first-of-type img {
		margin-bottom: 80px;
	}
}


/*** Video Section
*/
.dental_intelligence_video {
	padding-top: 100px;
	position: relative;
}
.dental_intelligence_features .dental_intelligence_video {
	padding-top: 130px;
	padding-bottom: 30px;
	margin-top: -90px;
	max-width: unset;
	width: auto;
	z-index: -1;
}
.dental_intelligence_video:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 200px;
	background: #f4f4f4;
}
.dental_intelligence_video h4 {
	font-size: 36px;
	font-weight: 700;
	color: #12727f;
	margin-bottom: 30px;
}

.dental_intelligence_video ul {padding-left: 15px;   list-style: none;}
.dental_intelligence_video ul li::before { content: "\2022";  color: #aac174; font-weight: bold; display: inline-block; width: 1em; margin-left: -1em;}

@media (min-width: 1600px) {
	.dental_intelligence_features .dental_intelligence_video {
		margin-left: -60px;
		margin-right: -60px;
	}
	.dental_intelligence_video:before {
		left: -1000%;
		right: -80px;
	}
}
@media (min-width: 1400px) {
	.dental_intelligence_video:before {
		left: -30px;
		right: -30px;
	}
}
@media (min-width: 992px) {
	
	.dental_intelligence_video .container {
		max-width: 1400px;
	}
	.dental_intelligence_video .col-lg-6:first-of-type {
		width: 58.33333333%;
	}
	.dental_intelligence_video .col-lg-6:last-of-type {
		width: 41.66666667%;
		align-content: center;
		padding-top: 100px;
	}
}
@media (min-width: 768px) {
	.dental_intelligence_video ul {
		column-count: 2;
	}
}


/*contact form*/
.contactform {
	padding-top: 100px;
	overflow: hidden;
	margin-top: 70px;
}
.contactform h4 {
	font-size: 30px;
}
.contactform p {
	font-size: 18px;
}
.contactform.has-circles .container {
	position: relative;
}
.contactform.has-circles .container::before {
    /* transform: translateY(var(--parallax-offset, 0px)); */
    transform: translateY(var(--parallax-offset-reverse, 0px));
	top: 350px;
}
.contactform.has-circles .container::after {
    transform: translateY(var(--parallax-offset, 0px));
    /* transform: translateY(var(--parallax-offset-reverse, 0px)); */
	top: -50%;
}

@media (max-width: 991px) {
	.contactform br {
		display: none;
	}
}